#container-viewer-light {
    height: 100%;
    background: var(--bs-body-bg);
    outline: transparent;
}

/*icône carte*/
.iconeCarte {
    font-size: 40px;
    color:rgba(250, 250, 250);
}

/*libelle de la carte*/
.actual-map-migp {
    background-color: rgb(108, 117, 125, 0.5);
    padding: 0.2em 0.3em 0.2em 0.3em;
    border-radius: 0.25rem;
    z-index: 1;
    position: absolute;
    top: 10px;
    left: 10px;
    display: none;
}

/*texte associé*/
.label {
    padding: 0.2em 0.3em 0.3em;
    font-size: 80%;
    line-height: 1;
    color: #fff;
    border-radius: 0.25em;
}